<?php

use App\Models\Parametro;
function isActive($routeName){
    return request()->routeIs($routeName) ? 'mm-active' : '';
}

function nombreFormaPago($id){
    $formaPago = Parametro::find($id);
    return $formaPago ? $formaPago->nombre : 'No definido';
}